Subject: Sandoz and Delta G calculations

From: Paddy Kane <[email-masked]>
Date: Thu, 18 Apr 1996 18:39:30 +0000 (GMT)

Hi,

 I received a message from Steven Bowles (I think that's his name) of Sandoz
concerning the calculation of deltaG values using Excel and HyperChem. I
deleted his message by accident. I don't have any earth-shattering information
for him but if he writes to me again, I'll reply to him again asap.

 I apologise to those of you for whom this message is of no interest.

 Regards,
 Paddy.
 
 Paddy Kane
 [email-masked]